Subject: Swiggy receipt and late login
From: /\p¤¤r\/......gonna make all hpy <[email-masked]>
To: [email-masked]
Date: Wed, 6 Nov 2019 03:27:53 +0530

Hi Ashish,

PFA swiggy receipt for your reference. As per what I told you I ordered for
440 but since the order was made through multiple swiggy accounts, I'm just
sharing one receipt with you. Try to get the whole refund, if not, just get
this receipt reimburse in that case.

Also, on 4th and 5th November I had to chat through other's system so I had
late login on those dates. Please look into them.

We will have chicken biryani on Friday. 😂

Thank you.

Regards,
Apoorv